<div id="contact">
    <p>Contactez-nous</p>
</div>
<br/>
<div id="menu" class="row">
    <a href="{{ path('new_front') }}">Accueil</a>
    <ul>
        <li><a href="{{ path('musique_front') }}"><img src="{{ asset('image/opt-musique.jpg') }}" alt="option_musiques" class="img-circle"></a></li>
        <li><a href="{{ path('ecrit_front') }}"><img src="{{ asset('image/opt-ecrit.jpg') }}" alt="option_ecrits" class="img-circle"></a></li>
        <li><a href="{{ path('video_front') }}"><img src="{{ asset('image/opt-video.jpg') }}" alt="option_videos" class="img-circle"></a></li>
        <li><a href="{{ path('photo_front') }}"><img src="{{ asset('image/opt-photo.jpg') }}" alt="option_photos" class="img-circle"></a></li>
        <li><a href="{{ path('article_front') }}"><img src="{{ asset('image/opt-article.jpg') }}" alt="option_articles" class="img-circle"></a></li>
    </ul>
</div>